/*
font-family: 'Lobster', cursive;
font-family: 'Noto Sans JP', sans-serif;

*/
p {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 14px;
}

.h1, .h2, .h3, h1, h2, h3, .h4, .h5, .h6, h4, h5, h6 {
  margin: 0;
  padding: 0;
}

.container {
  width: 1000px;
  margin: 0 auto;
  padding: 0;
  box-sizing: border-box;
}
.header .rightmenu{
  right:0 !important;
}

header .inner {
        width: 1100px;
        margin: 0 auto;
        padding: 0;
    }

.header_box{
  display: flex;
  justify-content: space-between;
}

.con_link .breadcrumb {
  color: #09533F!important;
}
.con_link .breadcrumb a{
  color: #09533F!important;
}
.con_link ul {
  display: flex;
}

ul, li {
  list-style: none;
}

ul.btn_arc {
  padding: 0 25px;
  box-sizing: border-box;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  position: relative;
  top: -110px;
  z-index: 19;
  margin-bottom: -80px;
}

ul.btn_arc li {
  background: url("/tennoji/sightseeing/images/btn_arc.png") no-repeat bottom center;
  background-size: 220px 66px;
  width: calc((100% - 30px) / 4);
  margin-right: 10px;
}

ul.btn_arc li:nth-child(4n+4) {
  margin-right: 0;
}

ul.btn_arc li .btn_arc_sub {
  font-size: 16px;
  color: #000;
  text-align: center;
  display: block;
  line-height: 70px;
  font-family: "Toppan BunkyuMidashiGoStdN";
  position: relative;
  top: -9px;
  font-weight: bold;
}

.titlearea {
  position: relative;
  width: 100%;
  margin: 0 auto;
}


.caption {
  position: absolute;
  top: 0;
  left: calc(50% - 446px);
  width: min(100vw, 420px);
  aspect-ratio: 420 / 284;
  overflow: hidden;
  container-type: inline-size;
  z-index: 100;
}


.presenter p {
  margin: 0;
}

.presenter p:first-of-type {
  color: #000;
}

.message {
  position: absolute;
  left: 7%;
  bottom: 7%;
  width: 53%;
  display: grid;
  gap: 5px;
  transform: rotate(-11deg);
}

.headline {
  position: relative;
  margin: 0;
  height: 36px;
  padding: 4px 12px 0 15px;
  display: flex;
  align-items: center;
  overflow: hidden;
  color: #000;
  font-size: 27px;
  font-weight: 900;
  line-height: 1;
  white-space: nowrap;
  background: transparent;
  isolation: isolate;
  font-weight: bold;
}

.headline p{
font-weight: bold;
}

.headline::before {
  content: "";
  position: absolute;
  inset: 69% 0 0;
  z-index: -1;
  background: #fff000;
}

.headline-shop {
  position: absolute;
  top: -10%;
  margin: 0;
  color: #000;
  font-size: 14px;
  font-weight: 900;
  line-height: 1.05;
  letter-spacing: 1px;
  padding: 0;
}

.headline-shop::before {
  content: none;
  background: none;
}

.headline-top {
  font-size: 80px;
  height: 100px;
}


.area-bubble {
  position: absolute;
  top: 5%;
  right: 2%;
  width: 41%;
  aspect-ratio: 170 / 160;
  display: grid;
  place-content: center;
  padding: 0 1% 2% 4%;
  color: #000;
  font-weight: 900;
  line-height: 0.9em;
  text-align: center;
  background: url("/tennoji/sightseeing/images/img_caption.webp") center / contain no-repeat;
}

.area-bubble p {
  font-size: 20px;
  font-weight: 900;
}

@media (max-width: 768px) {
  .caption {
    width: 100vw;
    left: calc(50% - 50vw);
    top: -11vh;
  }
  .message{
    width: 30%;
    top: 11vh;
    display: block;
  }
  .headline{
    padding: 4px 12px 0 6px;
    font-size: 4.5vw;
  }
  .headline-top {
    font-size: 5vh;
    height: 7vh;
  }
  .headline-shop{
    font-size:11px;
  }
  .presenter{
    transform: rotate(0deg);
  }
  .area-bubble {
    top: 10vh;
    right: 0;
    width: 34vw;
    left: 37vw;
  }
}

ul.btn_arc li a {
  position: relative;
  width: 100%;
  display: block;
}

ul.btn_arc li:hover a {
  color: #fff;
  text-decoration: none;
}

ul.btn_arc li a:before {
  position: absolute;
  content: '';
  text-align: center;
  left: 50%;
  width: 15px;
  height: 9px;
  transform: translateX(-50%);
  bottom: 22px;
  background: url("/tennoji/sightseeing/images/ico_arrow.png") no-repeat;
  background-size: 15px 9px;
}

#breadcrumbs {
  overflow: hidden;
  width: auto;
  padding: 0;
  font-size: 14px;
  line-height: 3;
  text-align: left;
}

#breadcrumbs ul {
  overflow: hidden;
  margin: 0 auto;
  padding: 0;
  list-style-type: none;
  max-width: 1000px;
}

#breadcrumbs ul li {
  float: left;
  margin: 0 0.5em 0 0;
  padding: 0;
  color: #333;
  line-height: 3;
  font-size: 14px;
  position: relative;
}

#breadcrumbs li:not(:first-of-type)::before {
    content: ">";
    margin: 0 5px;
    color: #09533F;
}

#breadcrumbs a {
  margin: 0;
  color: #09533F;
  line-height: 3;
  text-decoration: none;
}

#breadcrumbs ul li:last-child {
  background: none;
  pointer-events: none;
  text-decoration: none;
  color: inherit;
}

.sightseeing_ttl {
  text-align: center;
  display: block;
  margin: 0 auto 105px auto;
  width: 100%;
}

.sightseeing_ttl_bx {
  position: relative;
}

.sightseeing_ttl_sub01 {
  font-size: 48px;
  font-family: "Toppan BunkyuMidashiGoStdN";
  padding: 0 10px;
  position: relative;
  z-index: 9;
}

.sightseeing_ttl_sub01:before {
  position: absolute;
  content: "";
  width: 100%;
  height: 20px;
  left: 50%;
  transform: translateX(-50%);
  bottom: -6px;
  background: #fcef02;
  z-index: -1;
}

.sightseeing_ttl_sub02 {
  font-size: 120px;
  font-family: 'Lobster', cursive;
  line-height: 1em;
}

.sightseeing_ttl_sub03 {
  position: absolute;
  font-size: 20px;
  color: #794419;
  top: 26%;
  left: 21%;
}

.point_txt {
  font-size: 40px;
  font-family: 'Lobster', cursive;
  line-height: 1em;
  margin-bottom: 10px;
  text-align: center;
}

.point_txt_sub {
  font-size: 60px;
  line-height: 1em;
  padding-left: 5px;
}

.point_ttl {
  font-size: 24px;
  font-weight: bold;
  font-family: "Toppan BunkyuMidashiGoStdN";
  color: #794419;
  text-align: center;
  margin-bottom: 20px;
}

.point_ct {
  display: flex;
  align-items: center;
  margin-bottom: 40px;
}

.point_ct.point_ct_left .point_left {
  width: 440px;
  order: 2;
  margin-left: 40px;
}

.point_ct.point_ct_left .point_right {
  width: calc(100% - 480px);
  order: 1;
}

.point_right img {
  width: 100%;
}

.point_ct.point_ct_right .point_left {
  width: 440px;
  order: 1;
  margin-right: 40px;
}

.point_ct.point_ct_right .point_right {
  width: calc(100% - 480px);
  order: 2;
}

.sec3 {
  background: #F2F2F2;
  padding: 65px 0 0 0;
  box-sizing: border-box;
}

.sightseeing_sub {
  font-family: 'Lobster', cursive;
  font-size: 30px;
  color: #794419;
  text-align: center;
  line-height: 1em;
  margin-bottom: 10px;
}

.sightseeing_ttl02 {
  display: block;
  text-align: center;
  margin-bottom: 40px;
}

.sightseeing_ttl02_sub {
  font-size: 36px;
  text-align: center;
  font-family: "Toppan BunkyuMidashiGoStdN";
  position: relative;
  z-index: 9;
  padding: 0 10px;
  box-sizing: border-box;
}

.sightseeing_ttl02_sub:before {
  position: absolute;
  content: "";
  width: 100%;
  height: 20px;
  left: 50%;
  transform: translateX(-50%);
  bottom: -10px;
  background: #fcef02;
  z-index: -1;
}

.list_surrounding {
  display: flex;
  flex-wrap: wrap;
}

.surrounding_it {
  width: calc((100% - 60px) / 3);
  margin-right: 30px;
  margin-bottom: 60px;
}

.surrounding_it:nth-child(3n) {
  margin-right: 0;
}

.sightseeing_ttl03 {
  font-size: 20px;
  color: #794419;
  text-align: center;
  font-family: "Toppan BunkyuMidashiGoStdN";
}

.sightseeing_ttl03_sub {
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  font-family: 'Noto Sans JP', sans-serif;
  color: #794419;
}

.list_btn {
  padding: 0 25px;
  box-sizing: border-box;
  display: flex;
  flex-wrap: wrap;
}

.list_btn li {
  width: calc((100% - 10px) / 2);
  margin-right: 10px;
  border: none;
}

.list_btn li:last-child {
  margin-right: 0;
}

.list_btn li a {
  text-align: center;
  font-size: 16px;
  display: block;
  width: 100%;
  font-weight: bold;
  padding: 0;
}

.list_btn li.btn_color01 a {
  background: #FCEF02;
  color: #000;
}

.list_btn li.btn_color02 a {
  background: #794419;
  color: #fff;
}

.list_btn li a span {
  line-height: 40px;
  position: relative;
  padding-left: 10px;
}

.list_btn li.btn_color01 a span:before {
  position: absolute;
  font-family: "Font Awesome 5 Free";
  content: '\f105';
  font-size: 20px;
  text-align: center;
  left: -4px;
  transform: translateY(-50%);
  top: 50%;
  color: #794419;
}

.list_btn li.btn_color02 a span:before {
  position: absolute;
  font-family: "Font Awesome 5 Free";
  content: '\f105';
  font-size: 20px;
  text-align: center;
  left: -4px;
  transform: translateY(-50%);
  top: 50%;
  color: #FCEF02;
}

.list_surrounding_txt {
  padding-bottom: 20px;
}

.sec4 {
  padding: 70px 0;
}

.map iframe{
  display: flex;
}

.map_img {
  text-align: center;
  margin-bottom: 70px;
}

.map_img img {
  width: 630px;
}

.map iframe{
  margin: 0 auto;
}

.point_img {
  display: none;
}

.list_btn li a:hover {
  text-decoration: none;
  opacity: 0.8;
}

.sp {
  display: none;
}

.pc {
  display: block;
}

.titlearea {
  display: block;
  margin: 0;
  padding: 0;
}

.titlearea_ct {
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}

.titlearea_ct:before {
  position: absolute;
  content: "";
  background: url("/tennoji/sightseeing/images/slide_top.png") no-repeat;
  width: 100vw;
  height: 100%;
  background-size: 100% auto;
  top: 0;
  left: 0;
  z-index: 10;
}

.titlearea_ct:after {
  position: absolute;
  content: "";
  background: url("/tennoji/sightseeing/images/slide_bot.png") no-repeat;
  width: 100vw;
  height: 160px;
  background-size: 100% 100%;
  bottom: 0;
  left: 0;
  z-index: 10;
}

.titlearea .slick-track {
  display: flex;
}

.titlearea .slick-slide {
  width: 960px !important
}

.slick-dots {
  position: absolute;
}

.slick-dots li {
  display: inline-block;
  width: 15px;
  height: 15px;
  margin: 0 10px 0 0;
}

.slick-dots li:last-child {
  margin-right: 0;
}

.slick-dots li button {
  background: #4D4D4D;
  border-radius: 15px;
  width: 60px;
  height: 60px;
  outline: none;
  border: none;
  font-size: 0;
  line-height: 0;
  cursor: pointer;
}

.slick-dots li.slick-active button {
  background-color: #F81E83;
}

.slick-slide {
  outline: none;
}

.slider_next, .slider_prev {
  font-size: 40px;
  color: #F81E83;
  position: absolute;
  content: "";
  top: 55%;
  transform: translateY(-55%);
  cursor: pointer;
  transition: all 0.3s ease;
  z-index: 19;
}

.slider_next:hover,
.slider_prev:hover {
  color: #F91E84;
}

.slider_next {
  right: 50%;
  margin-right: -460px;
}

.slider_prev {
  left: 50%;
  margin-left: -460px;
}

.btn_arc_pc {
  display: block;
}

.btn_arc_sp {
  display: none;
}

.point_des {
  line-height: 26px;
}

#toTop {
  position: fixed;
  bottom: 14%;
  right: 5px;
  cursor: pointer;
  overflow: hidden;
  z-index: 99;
  margin-bottom: 0;
}

footer{
  background: transparent url(/files/images/common/pat04.jpg) left top repeat;
}

.footer .footer_menu .container {
  flex-wrap: nowrap;
}

footer #copyright {
    -moz-box-shadow: 0 -20px 30px 0 rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 -20px 30px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 0 -20px 30px 0 rgba(0, 0, 0, 0.3);
    text-align: center;
    background-color: #03120c;
    color: #565656;
    font-size: 0.8em;
    line-height: 1.4em;
    padding: 16px 0;
    position: relative;
    z-index: 10;
}

@media screen and (max-width: 750px) {
  .sp {
    display: block;
  }

  .pc {
    display: none;
  }

  .point_right {
    display: none;
  }

  header {
      height: 58px;
      margin-bottom: 20px;
  }

  .header .container {
    width: 100%;
    padding: 0 0;
    margin: 0 auto;
  }

  #breadcrumbs ul {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: center;
    height: 100%;
  }

  #breadcrumbs ul li {
    line-height: 1.5;
    font-size: clamp(10px, 2vw, 15px);
  }

  header .inner {
        padding: 0;
        margin: 0 auto;
        width: 100%;
        overflow: hidden;
  }

  .logo img {
        max-width: 140px;
  }

  .container {
    width: 100%;
    padding: 0 10px;
    margin: 0 auto;
  }

  .point {
    margin-bottom: 30px;
  }

  .point_ct {
    display: block;
  }

  .point_ct.point_ct_left .point_left {
    width: 100%;
    margin-left: 0;
    margin-bottom: 15px;
  }

  .point_ct.point_ct_left .point_right {
    width: 100%;
  }

  .point_ct.point_ct_right .point_left {
    width: 100%;
    margin-right: 0;
    margin-bottom: 15px;
  }

  .point_ct.point_ct_right .point_right {
    width: 100%;
  }

  .list_surrounding {
    display: flex;
    justify-content: space-between;
  }

  .surrounding_it {
    width: 100%;
    margin-right: 0;
    margin-bottom: 30px;
  }

  .list_surrounding_txt {
    margin-bottom: 10px;
    padding-bottom: 0;
  }

  .list_btn {
    padding: 0;
  }

  .point_txt {
    font-size: 25px;
  }

  .point_txt_sub {
    font-size: 40px;
  }

  .point_ttl {
    font-size: 20px;
  }

  .point_img {
    display: block;
  }

  #breadcrumbs {
    margin-bottom: 30px;
  }

  #breadcrumb ul li {
        line-height: 1.5;
        font-size: clamp(10px, 2vw, 15px);
  }

  .sightseeing_ttl_sub02 {
    font-size: 66px;
  }

  .sightseeing_ttl_sub01 {
    font-size: 22px;
  }

  .sightseeing_ttl_bx::before {
    width: 30px;
    height: 30px;
    background-size: 30px 30px;
    left: -38px;
    bottom: -16px;
  }

  .sightseeing_ttl_bx::after {
    width: 30px;
    height: 30px;
    background-size: 30px 30px;
    right: -38px;
    bottom: -16px;
  }

  .sightseeing_ttl {
    margin: 0 auto 50px auto;
  }

  .sightseeing_sub {
    font-size: 25px;
  }

  .sightseeing_ttl02_sub {
    font-size: 30px;
  }

  .sightseeing_ttl02_sub::before {
    height: 15px;
    bottom: -5px;
  }

  .sightseeing_ttl_sub03 {
    font-size: 15px;
    top: 45%;
    left: 3%;
  }

  .map_img {
    margin-bottom: 30px;
  }

  .sec4 {
    padding: 50px 0;
  }

  .titlearea .slick-slide {
    width: 100vw !important;
    height: auto !important;
  }

  .mainslide {
    margin-top: 10vw;
  }

  .titlearea_ct:before {
    background: url("/tennoji/sightseeing/images/slide_top_sp.png") no-repeat;
    width: 100vw;
    height: 15vw;
    background-size: 100vw 15vw;
  }

  .titlearea_ct:after {
    background: url("/tennoji/sightseeing/images/slide_bot_sp.png") no-repeat;
    width: 100vw;
    height: 9.6vw;
    background-size: 100vw 9.6vw;
  }

  .h1_img {
    width: 67vw;
    height: 48vw;
    background-size: 67vw 48vw;
    margin-left: 0;
    left: 10px;
    top: -13vw;
  }

  .btn_arc_sp {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    z-index: 99;
    margin-bottom: -20px;
    top: -40px;
  }

  .btn_arc.btn_arc_pc {
    display: none;
  }

  .btn_arc_sp li {
    width: calc((100% - 10px) / 2);
    margin-right: 10px;
    margin-bottom: 10px;
  }

  .btn_arc_sp li:nth-child(2n+2) {
    margin-right: 0;
    position: relative;
    margin-top: -20px;
  }

  .slider_prev {
    left: 3%;
    margin-left: 0;
  }

  .slider_next {
    right: 3%;
    margin-right: 0;
  }

  .slider_next img, .slider_prev img {
    width: 40px;
    height: 40px;
  }

  .point_des {
    line-height: 22px;
  }

  #toTop {
    left: 5px;
    bottom: 5px;
  }
}
